.domains-head {
    background: none;
    padding: 20px 0 10px 30px;
    display: inline-block;
    width: 100%;
    background-size: cover;
}
.domains-head.kye-edge {
    padding-bottom: 0;
}
.title-label {
   font-size: 16px;
}
.title-label-card {
   margin-top: 0px!important;
}
.datepicker tfoot tr th, .datepicker thead tr:first-child th .icon-arrow-left i{
   color:#333;
}
#showhidepwd {
	padding-left: 10px;
}
.domains-head h1 {
    font-size: 30px;
    font-weight:700;
    color: #545454;
    margin: 0 0 8px;
    position: relative;
    padding: 0 0 0 0;
}
.domains-head h1 i{
    font-size: 40px;
    padding-right: 15px;
    margin-top: -7px;
}
.domains-head p {
    font-size: 18px;
    font-weight:300;
    color: #888888;
    padding: 0 0 0 55px;
    margin:0;
}
.renow-block {
    padding: 0px 0 0 30px;
    display: inline-block;
    width: 100%;
}
.expired-col li {
    list-style: none;
    display: inline-block;
    margin: 0 50px -8px 0 !important;
    position: relative;
    padding: 0 !important;
    width: auto !important;
}
.expired-col li a {
    font-size: 14px;
    font-weight:700;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    padding-bottom: 15px;
    color: #9e9e9e;
}
.actv-dom .label-success {
    top: -8px;
    right: -18px;
    background: #ff2b2b;
    border-color: #ff2b2b;
    color: #fff;
}
.expired-col li a.active {
    color: #545454;
    border-bottom: 2px solid #AB6CBE;
}
.domen-serch .btn.btn-info {
    background: #f6f6f6  ;
    border: none;
    box-shadow: inherit;
}
.domen-serch input {
    background: #f6f6f6;
    border: none;
    box-shadow: none;
    height: 39px;
    width: auto;
}
.domen-serch .btn.btn-info {
    background: #f6f6f6;
    border: none;
    color: #000;
    height: 39px;
    box-shadow: inherit;
}
.server-box {
    padding: 20px;
    background: #f7f6f6;
    display: inline-block;
    width: 99%;
}
.server-inner {
    position: relative;
    background: #ffffff;
    display: inline-block;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 10px;
    padding: 24px 0 0;
    width: 100%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.checkbox label:after, .radio label:after {
    content: '';
    display: table;
    clear: both;
}
.checkbox .cr, .radio .cr {
    position: relative;background: #d2d2d2;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}
.radio .cr {
    border-radius: 50%;
}
.checkbox .cr .cr-icon, .radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}
.radio .cr .cr-icon {
    margin-left: 0.04em;
}
.checkbox label input[type="checkbox"], .radio label input[type="radio"] {
    display: none;
}
.checkbox label input[type="checkbox"] + .cr > .cr-icon, .radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon, .radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.server-inner .table th {
    font-size: 12px;
    text-transform: uppercase;
	color: #92979a;
}
.server-inner .table th {
    padding: 0px 20px 17px;
}

.server-inner.colam {
    padding:0;

}
.server-inner.colam  .tab_content{
    padding:0;

}
.server-inner.colam .table th {
    padding: 24px 20px 17px;
    text-align: center;
	background: #004ea7!important;
	color: #fff!important;
} 
.server-inner .table td {
    border-bottom: 1px solid #ccc;
    padding: 15px 20px 15px;
    text-align: center;
}
.server-inner .checkbox label, .radio label {
    padding: 0;
    min-height: inherit;
    margin:0;
}
.server-inner .checkbox {
    margin: 0px 0 0 0;
}
.dom-name {
    font-weight:700;
    font-size: 22px;
    color: #545454;
}
.reg-date {
    font-weight:700;
    font-size: 12px;
    margin-top: 8px;
    color: #979797;
}
.auto-updt {
    background: #d7d7d7;
    padding: 8px 16px;
    display: inline-block;
    font-size: 12px;
    color: #9e9e9e;
    border-radius: 5px;
}
.auto-updt.active {
    background: #5cc55a;
    color: #fff;
}
.dom-name i {
    font-size: 18px;
    margin-right: 8px;
}
.dom-name.active i {
    color: #5cc55a;
}
.dom-name.activer {
    color: #f00;
}
.dom-name.activer i {
    color: #000;
}
.mange-server {
    text-align: right;
    margin-top: 6px;
}
.mange-server li {
    list-style: none;
    display: inline;
}
.mange-server li a {
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 7px;
    padding: 3px 6px;
}
.mana a {
    color: #AB6CBE;
}
.mana .tooltip-inner {
    background: #AB6CBE;
}
.mana .tooltip.top .tooltip-arrow {
    border-top-color: #AB6CBE;
}
.info-edit a {
    color: #d75a4b;
}
.info-edit .tooltip-inner {
    background: #d75a4b;
}
.info-edit .tooltip.top .tooltip-arrow {
    border-top-color: #d75a4b;
}

.manageD a{
    color: #004258;
}
.manageD .tooltip-inner {
    background: #004258;
}
.manageD .tooltip.top .tooltip-arrow {
    border-top-color: #004258;
}

.manag-data a {
    color: #3f3f3f;
}
.manag-data .tooltip-inner {
    background: #3f3f3f;
}
.manag-data .tooltip.top .tooltip-arrow {
    border-top-color: #3f3f3f;
}
.name-serv a {
    color: #1b66ef;
}
.name-serv .tooltip-inner {
    background: #1b66ef;
}
.name-serv .tooltip.top .tooltip-arrow {
    border-top-color: #1b66ef;
}
.all-mark {
    display: inline-block;
    width: 100%;
    margin-top: -5px;
    background: #f2eeee;
    padding: 16px 0;
    margin-bottom: 75px;
}
.server-inner .table.table-hover {
    margin: 0;
}
.lock-info button#menu1 {
    margin: 0 !important;
    background: #0cb4e5;
    color: #fff;
    font-size: 13px;
    padding: 7px 19px !important;
    border: none;
    border-radius: 4px;
}
.lock-info ul.dropdown-menu {
    margin-top: 15px;
}
.lock-info ul.dropdown-menu:before {
    left: 0;
    right: inherit;
    border-bottom-color: #fff;
}
.domin-titel {
    padding-left: 30px;
    margin-top: 0px;
}
.domin-titel a {
    font-size: 36px;
    font-weight:700;
    color: #545454;
    margin: 0 0 8px;
    position: relative;
    padding: 0 0 0 0;
}
.domin-titel a i{
    padding-right:20px;
}
.bookmarkRibbon {
    background: url(../images/riven.png) no-repeat;
    float: left;
    margin: -20px 26px -13px 0;
    height: 104px;
    width: 94px;
}
.bookmarkRibbon h3 {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight:700;
    padding: 5px 23px;
    margin: 0;
    line-height: 24px;
}
.domains-head h4 {
    font-size: 18px;
    margin: 0 0 8px 0;
    color: #404040;
}
.mang {
    font-size: 13px !important;
}
ul.tabs.addons li {
    float: left;
    margin: 0 41px 0 0;
    padding: 19px 0 7px;
    height: inherit;
    text-transform: uppercase;
    border-bottom: solid 3px transparent;
    font-weight:700;
    font-size: 14px;
    color: #9e9e9e !important;
    line-height: 31px;
    border: none;
    border-radius: inherit;
    background-color: inherit;
    box-shadow: inherit;
    color: #404040;
    text-align: center;
    width: 12%;
	cursor: pointer;
}
ul.tabs.addons li.active {
    background: none;
    border-bottom: 3px solid #AB6CBE;
    color: #545454;
}
ul.tabs.addons li:hover {
    color: #545454;
    background: none !important;
    border-bottom: 3px solid #AB6CBE;
}

ul.tabs.addons li:hover:after {
    display: none;
}
ul.tabs.addons li.active:after {
    display: none;
}

.addons-tabs {
    margin-top: 40px;
    padding-left: 31px;
}
.d-block .tabs{
	display:block;
}
.d-block .dropdown-menu{
	display:none;
}
.server-box .tab_container {
    margin: 0;
    padding: 0 0 0 0;
    border-radius: 4px;
    border: none;
    background: none;
    /* box-shadow: inherit; */
}
.server-box #info {
    padding: 0;
}
ul.pord-detal li {
    list-style: none;
    font-size: 16px;
    color: #545454;
    margin: 0 0 19px;
}
.by-domin {
    width: 44%;
    display: inline-block;
}
.server-inner.info-domn {
    padding-top: 0;
    background: none;
    box-shadow: inherit;
}
.server-box.page {
    padding-bottom: 0;
}
.server-box.page .col-md-6:last-child {
    border: none;
    padding-left: 44px;
}
.server-box.page .col-md-6 {
    border-right: 1px solid #e9e9e9;
}
.server-box.page .col-md-6 {
    border-right: 1px solid #e9e9e9;
    padding-top: 35px;
    padding-bottom: 30px;
}
.actv {
    color: #5cc55a;
}
.actvp {
    color: #AB6CBE;
}
.colam-adon {
    background: #fbfbfb;
    display: inline-block;
    border-radius: 4px;
    padding: 0 20px;
    width: 100%;
    border: 1px solid #e9e9e9;
}
.renew-msg {
    background: #e0eefc;
    padding: 0 29px;
    font-size: 16px;
    color: #646464;
    min-height: 78px;
    border-radius: 4px;
    line-height: 73px;
}
.pull-colam {
    display: inline-block;
    width: 100%;
    margin-top: 40px;
}
.renw-auto a {
    padding: 7px 17px;
    background: #ccc;
    color: #000;
    border-radius: 5px;
    margin-left: 10px;
    font-size: 13px;
}
.renw-auto a:hover{background: #A9A9A9;
                   color: #000;}
.disa-auto a {
    padding: 7px 17px;
    background: #d9534f;
    color: #fff;
    border-radius: 5px;
    font-size: 13px;
}.disa-auto a:hover{background: #d44440;
                    color: #fff;}
.disa-auto input[type=submit]{
    padding: 7px 17px;
    border-radius: 5px;
    font-size: 13px;
}
.manage-titel h4 {
    margin: 0;
    font-size: 18px;
    color: #888888;
    font-weight:300;
}
.prot-data {
    background: linear-gradient(to right, #0b96af 0%, #0cb2c1 100%);
    border-radius: 5px;
    padding: 24px 16px;
    min-height: 296px;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.block-image {
    min-height: 65px;
}
.manage-titel {
    margin-bottom: 30px;
}
.key-titel {
    font-weight:700;
    font-size: 20px;
    color: #ffffff;
    margin: 23px 0 14px;
}
.prot-data p {
    font-size: 14px;
    color: #ffffff;
    line-height: 19px;
}
.key-domen {
    margin-top: 20px;
}
.key-domen .price {
    font-weight:700;
    font-size: 32px;
    color: #ffffff;
}
.key-domen .price sub {
    font-size: 16px;
}
.key-btn {
    background: linear-gradient(to right, #0b9cb2 0%, #0b9cb2 100%);
    font-size: 17px;
    color: #ffffff;
    font-weight:700;
    border-radius: 4px;
    padding: 6px 14px;
    margin-top: 8px;
    display: inline-block;
}
.key-btn:hover{background:#0b9cb2;}
.prot-data.dns {
    background: #b38b01;
}
.prot-data.dns .key-btn {
    background: #ca9e03;
}
.prot-data.data-show {
    background: linear-gradient(to right, #494949 0%, #7b7b7b 100%);
}
.prot-data.data-show .key-btn {
    background: #555555;
}
.recod .col-md-4 {
    padding-left: 0;
}
.key-btn:hover {
    color: #fff;
}
.server-inner.box {
    padding-top: 0;
}
.acct-btn {
    background: #7b7b7b;
    font-size: 14px;
    position: relative;
    color: #fff;
    border-radius: 5px;
    padding: 10px 18px 10px 43px;
    margin-top: 2px;
	margin-right: 12px;
}
.acct-btn:hover {
	background: #919191;
}
.acct-btn i {
    font-size: 22px;
    position: absolute;
    left: 16px;
    top: 9px;
}
.acct-btn:hover{ color:#fff;}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
}

table.dataTable thead .sorting { background: url('../images/sort_both.png') no-repeat center right; }
table.dataTable thead .sorting_asc { background: url('../images/sort_asc.png') no-repeat center right; }
table.dataTable thead .sorting_desc { background: url('../images/sort_desc.png') no-repeat center right; }

table.dataTable thead .sorting_asc_disabled { background: url('../images/sort_asc_disabled.png') no-repeat center right; }
table.dataTable thead .sorting_desc_disabled { background: url('../images/sort_desc_disabled.png') no-repeat center right; }

.status-pending {
    color: #d9534f !important;
}
.status-active, .status-completed, .status-open {
    color: #79cc15 !important;
}
.status-terminated {
    color: #bd3912 !important;
}
.status-answered, .status-fraud {
    color: #000 !important;
}
.status-cancelled {
    color: #87939f !important;
}
.status-pending-transfer{
    color:#333 !important;
}
.status-expired, .status-transferred.away {
    color: #004258 !important;
}
.status {
    display: block !important;
    font-size: .9em !important;
    line-height: 22px !important;
    border: 2px solid #ccc;
    border-radius: 3px !important;
    background-color: #fff !important;
}
.label {
    border-radius: 0;
}
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
table.dataTable thead .sorting, 
table.dataTable thead .sorting_asc, 
table.dataTable thead .sorting_desc {
}
table.dataTable thead .sorting:after {
    content: "" !important;
}
table.dataTable thead .sorting_asc:after {
    content: "" !important;
}
table.dataTable thead .sorting_desc:after {
    content: "" !important;
}

#listDomainTableWgs_filter{
    display:none;
}
.dataTables_info{
    display:block !important;
    color:#787777 !important;
}
.pagination{
    display:block !important;
}
.paddingBottomDetailPage{
    padding-top: 10px;
    padding-bottom: 15px;
}
.radio.showRadioButton label input[type="radio"]{
    display:block;
}
.anchorDecoration{
    color: #9e9e9e !important;
}
.anchor-not-active {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
.key-btn.rmborder{
    border:none !important;
}
ul.tabs .dropdown-menu:before {
    border-bottom: none;
    border-left: none;
    border-right: none;
    position: absolute;
}
ul.tabs.addons .dropdown-menu li{
    box-shadow: none;
    width: 100%;
}
.noneDiv{
    display:none !important;
}
.blockDiv{
    display:block !important;
}
.manageColorBtn{
    margin-right: 5px;
    background-color: #3fad46 !important;
}
ul.tabs.addons.dropdown-menu li{
    text-align: left;
    padding-left: 5px;
}
/* invoice list page */
.payUpaidInvoice{
    margin-top: 20px;
    text-decoration: none !important;
    text-align: center;
    top: 48px;
    left: 53%;
    background: #fff;
    color: #000 !important;
    padding: 10px 17px !important;
    font-size: 16px !important;
    border-radius: 4px !important;
}
.payUpaidInvoice i{
    font-size: small;
    color: #999;
    padding-right: 5px;
}
.fund .btn-default:hover {
    background-color:#fff;
}
.web-rank-funds {
    margin-top: 0;
    padding-top: 0;
    display: inline-block;
    width: 100%;
    border-top: dashed 1px #e6f0f3;
}
.term-box-funds {
    background: transparent;
    padding: 0;
    margin-top: 0;
    width:60%;
    display: inline-block;
    float:right;
}
.downFooter{
    margin-top:15px;
}
.Cancelled {
    background: #8b8e8b;
    color: #fff;
    padding: 5px 00;
    border-radius: 5px;
    font-size: 13px;
    width: 99%;
    display: inline-block;
    text-align: center;
}
tr.spaceUnder.cancelled {
    border-left: 3px solid #8b8e8b;
}
.tickt-drop h3 {
    margin: 10px 0 0 !important;
    font-size: 22px;
    display: inline-block;
    line-height: 15px;
    color: #333;
}
.tickt-drop2 h3 {
    margin: 10px 0 0 !important;
    font-size: 22px;
    display: inline-block;
    line-height: 15px;
    color: #333;
}
.supportTotalH3{
    font-size: 13px;
    margin-top: 12px;
    color: #bdd2db;
    display: inherit;
    margin-right: 25px;
}
.ticketSearches{
    color:#fff;
}
.ticket-status-closed {
    color: #807b7b;
}
span.ticket-status-on-hold {
    color: #248;
}
span.ticket-status-in-progress {
    color: #8c0a0a;
}
.ticket-status-open {
    color: #87a61c;
}
.ticket-status-answer {
    color: #edb800;
}
.ticket-status-reply {
    color: #0cb4e5;
}
.classRightLeft{
    float:right;
}
.unit-row-top-mass th {
    color: #0cb4e5;
    padding-left: 0 !important;
    padding-bottom: 26px !important;
}
.unit-row-top-mass .paddingMassPay{
    padding-left:20px !important;
}
.unit-row-mass td {
    position: relative;
    font-size: 13px;
    font-weight: 500;
    color: #5a5d61;
    padding: 17px 0px !important;
    border-top:none !important;
}
.unit-row-mass {
    background: #fff !important;
    width: 100%;
    box-shadow: 0 5px 5px -5px #333;
}
.paddingMassPay{
    padding-left:20px;
}
.masspay-invoice-detail .paddingMassPay{
    padding-left:20px;
}
tr.masspay-total td{
    background: #fff !important;
}
tr.masspay-total td {
    border-bottom: 1px solid #ddd;
}
.web-rank-announce {
    margin-top: 0;
    padding-top: 0;
    display: inline-block;
    width: 100%;
    border-top: dashed 1px #e6f0f3;
}
.term-box-annouce {
    background: transparent;
    padding: 0;
    margin-top: 0;
    width:100%;
    display: inline-block;
    float:right;
}
.float-right{
    float:right;
}
.rateArticleDivs {
    margin: 20px 0;
    padding: 15px 20px;
    background-color: #fff;
    font-size: 1.4em;
    line-height: 38px;
    font-weight: 200;
    color: #000;
}
.paddingLeftTd{
    padding-left: 10px !important;
}
.productActive{
    background: #3fad46;
    cursor: pointer;
}
.productPending{
    background: #d9534f;
    cursor: pointer;
}
.productSuspend{
    background: #f0ad4e;
    cursor: pointer;
}
.productCanceld{
    background: #87939f;
    cursor: pointer;
}
.productTerminate{
    background: #666;
    cursor: pointer;
}
.open-tickt.productActive .progress-bar.progress-bar-success {
    background: #2f7d34;
}
.open-tickt.productPending .progress-bar.progress-bar-success {
    background: #a9403d;
}
.open-tickt.productCanceld .progress-bar.progress-bar-success {
    background: #797f86;
}
.open-tickt.productTerminate .progress-bar.progress-bar-success {
    background: #504f4f;
}
.open-tickt.productSuspend .progress-bar.progress-bar-success {
    background: #ce9648;
}
.cancelreq i {
    color: #a94442;
}
.cancelreq a:hover {
    background: #a94442;
}
.cancelreq .tooltip-inner {
    background: #a94442;
}
.cancelreq .tooltip.left .tooltip-arrow {
    border-left-color: #a94442;
}
.formBtnstyle{
    color: #fff !important;
    background-color: #269abc !important;
    border-color: #1b6d85 !important;
    font-size: 11px !important;
    padding: 1px 6px !important;
}
.wgsCsy .dropdown-toggle{
    margin: 0 !important;
}

.Pers-titel-dns-domain {
    margin: 0 0 0px;
    font-size: 15px;
    font-weight: 500;
    color: #00bcd4;
}
.borderBottomNone{
    border-bottom: transparent !important;
}
.bookmarkRibbonRed {
    background: url(../images/redriven.png) no-repeat;
    float: left;
    margin: -20px 26px -13px 0;
    height: 104px;
    width: 94px;
}
.bookmarkRibbonRed h3 {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight:700;
    padding: 5px 23px;
    margin: 0;
    line-height: 24px;
}
.inner-page {
    padding-top: 0 !important;
}
.account-header {
    background: #D5DBE7;
    display: inline-block;
    width: 100%;
    min-height: 62px;
    border-bottom: 1px solid #f1f1f1;
    width: 100%;
    position: absolute;
    left: 0;
    padding: 0 0 0 23px;
}
.back-act {
    float: left;
}
.back-act a {
    font-size: 14px;
    color: #404040;
    padding: 19px 19px 20px 17px;
    border-right: 1px solid #ccc;
    display: inline-block;
}
.web-url {
    float: left;
}
.web-url {
    font-size: 20px;
    color: #404040;
    padding: 16px 0 8px 15px;
    display: inline-block;
}
.web-actv {
    float: right;
}
.web-actv a {
    padding: 20px 22px;
    background: #5cc55a;
    display: inline-block;
    color: #fff;
    font-weight:700;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
}
.cpanl-row {
    margin-top: 92px;
    position: relative;
    z-index: 9;
}
ul.tabs {
    margin: 15px;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
}
ul.tabs li {
    float: left;
    margin: 0 13px 0 0;
    cursor: pointer;
    height: 100px;
    line-height: 31px;
    border: solid 1px #ccc;
    border-radius: 8px;
    background-color: #004ea7;
    color: #fff;
    width: 14.9%;
    text-align: center;
    position: relative;
    font-size: 13px;
}
.d-block ul.tabs li a{padding:0;}
ul.tabs li a {
    padding: 19px 0;
    display: block;
    color: #fff;
    line-height: 18px;
}
ul.tabs li.active a {
    color: #fff;
}
ul.tabs li a:hover {
    color: #fff;
}
.tab_last {
    border-right: 1px solid #333;
}
ul.tabs li:hover {
    background-color: #AB6CBE;
    color: #fff;
}
.tab_container {
    margin-top: 10px;
    position:relative;
    border-top: none;
    clear: both;
    float: left;
    width: 101%;
    background: #fff;
}
.tab_content {
    padding: 20px 0 0;
    display: none;
}
.tab_drawer_heading {
    display: none;
}
.tbs-icone {
    font-size: 26px;
    line-height: normal;
}
ul.tabs li:hover:after {
    content: '';
    border-top: 10px solid #AB6CBE;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    left: 43%;
    bottom: -9px;
}
ul.tabs li.active:after {
    content: '';
    border-top: 10px solid #AB6CBE;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    left: 43%;
    bottom: -8px;
}
@media screen and (max-width: 767px) {
	.pers-info h2.Pers-titel {
    padding-left: 0;
    font-size: 18px;
}

	.card-detal input[type="reset"] {
    font-size: 14px;
    padding: 11px 28px;
    height: auto;
}
 div.credit-card {
    margin-top: 20px;
}

	.btn-footer.card .btn.btn-save {margin: 0;}
	.form-colam{margin-bottom:0 !important;}
	.row-wgs-mrgn .tabs {display: block; }
    .tabs {
        display: none;
    }
    /* .tab_drawer_heading { */
        /* background-color: #114375; */
        /* color: #fff; */
        /* border-top: 1px solid #fff; */
        /* margin: 0; */
        /* padding: 5px 10px; */
        /* font-size: 16px; */
        /* display: inline-block; */
        /* cursor: pointer; */
        /* -webkit-touch-callout: none; */
        /* -webkit-user-select: none; */
        /* -khtml-user-select: none; */
        /* -moz-user-select: none; */
        /* -ms-user-select: none; */
        /* user-select: none; */
        /* width: 100%; */
    /* } */
    .d_active {

        color: #fff;
    }
    .d_active h3{ background:#f00}
}
.box-header {
    padding: 20px 0;
    background-image: linear-gradient(127deg, #0a85a4, #0cb2c1);
}
.box-header h3 {
    font-weight:900;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    text-align: center;
}
.box-cpanl {
    position: relative;
    background: #ffffff;
    min-height: 248px;
    display: inline-block;
    margin-bottom: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.plan-colam {
    text-align: center;
    padding: 30px 0 10px;
}
.uno a {
    font-size: 24px;
    text-transform: uppercase;
    color: #AB6CBE;
    font-weight:700;
    margin: 0;
}
.host-shar a {
    font-size: 16px;
    font-weight:300;
    color: #7d7d7d;
    margin: 8px 0 0;
    display: inline-block;
    width: 100%;
}
.host-name a {
    font-size: 22px;
    color: #404040;
    margin: 16px 0 30px 0;
    display: inline-block;
    width: 100%;
}
.visit {
    font-size: 12px;
    color: #404040;
    border: solid 1px #404040;
    padding: 9px 0;
    border-radius: 4px;
    text-transform: uppercase;
    width: 27%;
    display: inline-block;
    margin: 0 6px;
}
.visit:hover{ background:#404040; color:#fff;}
.visit.ifo {
    background: #AB6CBE;
    color: #fff;
    border: solid 1px #AB6CBE;
}
.visit.ifo:hover{ background:#DC7ECE; color:#fff;}

.box-header.statistic {
    background-image: linear-gradient(127deg, #0a85a4, #0cb2c1);
}
.plan-statistic {
    text-align: center;
    padding: 14px 0 29px;
}
.disk-use {
    display: inline-block;
    margin: 0 21px;
}
.disk-titel {
    font-size: 14px;
    color: #404040;
    font-weight:900;
}
.rpm {
    color: #404040;
    margin-top: 10px;
    font-size: 14px;
    display: inline-block;
}
.last-upd {
    color: #a4a4a4;
    text-align: center;
    font-size: 13px;
    margin-top: 15px;
}
.files-header {
    padding: 10px 0;
    background-image: linear-gradient(127deg, #0a85a4, #0cb2c1);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.files-header h3 {
    font-weight:900;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    text-align: center;
}
.file-row {
    margin-top: 60px;
}
.file-row {
    margin-top: 0;
    display: inline-block;
    width: 100%;
}
.file-row.box-cpanl {
    min-height: 400px;
}
.col-lg-6.col-xl-8.pnl-left {
    margin-bottom: 15px;
}
ul.tabs.servicestab.module_custom_tab li{
    height: 50px;
    line-height: 11px;
}
ul.tabs.servicestab.module_custom_tab li:after {
    content: ' ' !important;
    border: 0 !important;
}
.files-body {
    padding: 38px 20px;
}
.file-icone {
    text-align: center;
    margin-bottom: 10px;
    min-height: 49px;
}
.file-link {
    text-align: center;
}
.files-item {
    float: left;
    width: 14.2%;
}
.files-item a {
    text-align: center;
    color: #404040;
    font-size: 16px;
    width: 100%;
    padding: 21px 0;
    display: inline-block;
    border-radius: 4px;
    margin-bottom: 30px;
}
.files-item:hover a {
    background: #fff;
    color: #5cc55a;
    box-shadow: 0 0 10px #ccc;
}
.email-header {
    padding-bottom: 14px;
    border-bottom: 1px solid #f6f6f6;
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 15px 0;
    margin-bottom: 35px;
}
.email-header:before {
    content: '';
    background: #AB6CBE;
    height: 1px;
    width: 27%;
    display: inline-block;
    bottom: -1px;
    left: 0;
    position: absolute;
}
.email-header h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 16px;
    color: #404040;
    position: relative;
    font-weight:700;
    padding-left: 20px;
}
.emailacc-row {
    margin-top: 20px;
}
.emailacc-row .box-cpanl {
    min-height: 180px;
}
.email-header.bill:before {
    width: 17%;
}
.col-lg-6.col-xl-8.pnl-left {
    padding-left: 6px;
}
.col-lg-6.col-xl-8.pnl-right {
    padding-right: 6px;
}
.email-acct input {
    height: 46px;
    border-radius: 5px;
    box-shadow: inherit;
}
#btn-login {
    background: #AB6CBE;
    font-weight:300;
    width: 78%;
    font-size: 20px;
    line-height: 7px;
    height: inherit;
    color: #fff;
    padding: 18px 0;
}
#btn-login:hover{background: #DC7ECE;}
.month-price {
    position: relative;
}
.month-price li {
    list-style: none;
    font-size: 14px;
    padding-left: 20px;
    /* background: url(../images/doots.png) no-repeat left; */
    color: #404040;
    margin-bottom: 20px;
    position: relative;
    z-index: 0;
}
.pay-price {
    font-weight:500;
    color: #404040;
}
.amout-dt {
    width: 42%;
	font-weight:600;
    display: inline-block;
}
.billing-potal .monthprice, ul p {
    margin-left:20px;
}
.pushleft{
    margin-left:20px;
}
.month-price:before {
    content: '';
    background: #AB6CBE;
    height: 98%;
    width: 2px;
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 2px;
    bottom: 0;
}
.pers-info {
    background: #fff;
}
.server-box.right-padd {
    margin-top: 0px;
    padding-right: 30px;
}
.pers-info {
    margin-top: -5px;
    background: #fff;
    display: inline-block;
    width: 100%;
    padding: 26px 23px 30px;
}
.user-accout {
    display: inline-block;
    background: #004ea7;
    width: 100%;
    margin-left: 15px;
	border-radius: 7px;
}
.user-accout .tabs li {
    margin: 0;
    border-radius: inherit;
    box-shadow: inherit;
    border: none;
    color: #fff;
    background: none;
	line-height:18px;
}
ul.tabs li.active {
    background-color: #549ce0;
    color: #fff;
    display: block;
}
ul.tabs li.active:after {
    border-top: 10px solid #549ce0;
}
ul.tabs li:hover {
    background-color: #549ce0;
}
ul.tabs li:hover:after {
    border-top: 10px solid #549ce0;
}

.table.dataTable thead>tr>td.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc {
	background: #eee3e3;
	color: #8F8F8F;
}
.Pers-titel {
    margin: 0 0 27px;
    font-size: 20px;
    font-weight:700;
    color: #404040;
	padding-left: 15px;
}
.inputBox {
    position: relative;
    box-sizing: border-box;
}
.inputBox .inputText {
position: absolute;
padding-left: 7px;
font-size: 13px;
line-height: 45px;
transition: .2s;
opacity: 1;
color: #898989;
padding-top: 2px;
}
.inputBox .input {
    position: relative;
    width: 100%;
    height: 50px;
    font-size: 14px;
    background: transparent;
    border: none;
    outline: none;
    font-weight:900;
	padding-left: 5px;
    border-bottom: 1px solid #d2d2d2;
}
.focus .inputText {
	font-size: 12px;
	transform: translateY(-16px) !important;
	opacity: 1 !important;
	color: #00bcd4 !important;
}
.custom-select select {
    display: none; 
}
.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #d2d2d2 transparent transparent transparent;
}
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #696969 transparent;
    top: 12px !important;
}
.select-items div, .select-selected {
    color: #898989;
    padding:14px 0 15px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
    border-bottom: 1px solid #d2d2d2;
}
.select-items {
    position: absolute;
    border: solid 1px #d2d2d2;
    top: 100%;
    background: #fff;
    left: 0;
    right: 0;
    z-index: 99;
}
.select-hide {
    display: none;
}
.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}
.form-main {
    display: inline-block;
    width: 100%;
}
.form-colam {
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
}
.select-items div {
    font-weight: normal;
    font-size: 12px;
    color: #000;
    padding: 6px 16px;
}
.formBox .checkbox label {
    padding: 0;
    margin: 0;
}
.formBox h5 {
    padding-bottom: 12px;
    font-weight:900;
}
.btn-footer {
    margin-top: 42px;
	display: inline-block;
}

input.btn-save {
    background: #AB6CBE;
    border: none !important;
    text-transform: uppercase;
    padding: 12px 22px;
    font-weight: 700;
    color: #ffffff;
    border-radius: 5px;
    margin-bottom: 10px;
    outline: none;
}
input.btn-cancel {
    background: #0063a5 !important;
    border: none !important;
    text-transform: uppercase;
    padding: 12px 28px;
    font-weight: 700;
    color: #ffffff;
    border-radius: 5px;
    margin-left: 10px;
}

button.btn-save {
    background: #AB6CBE;
    border: none;
    text-transform: uppercase;
    padding: 12px 22px;
    font-weight:700;
    color: #ffffff;
    border-radius: 5px;
}
.btn-save:hover{ background:#06c0f7;  }
button.btn-cancel {
    background: #0063a5;
    border: none;
    text-transform: uppercase;
    padding: 12px 28px;
    font-weight:700;
    color: #ffffff;
    border-radius: 5px;
    margin-left: 10px;
}
.btn-cancel:hover {background:#525e68 !important;}
.card-detal input {
    background: #f4f4f4;
    height: 45px;
    font-size: 12px;
    border: none;	border-right: 2px solid #ccc;
    border-bottom: 2px solid #ccc;

}
.card-detal input[type="reset"]{
	font-size: 14px;
}
.card-detal .custom-select {
    position: relative;
    background: #f4f4f4;
    height: 45px;
    font-size: 12px;

    border-radius: 4px;
    padding: 0 11px;
    border: none;
    border-right: 2px solid #dbdbdb;
    border-bottom: 2px solid #dbdbdb;
}
.card-detal .select-selected {
    border: none;
}
.card-detal .select-items {
    left: 0;
    right: 0;
}
.card-detal .select-selected:after {
    top: 19px;
}
.card-detal .col-xs-6 {
    padding-left: 0;
    padding-right: 0;
}
.card-detal .col-xs-6 .pull-right {
    width: 95%;
}
.card-detal .col-xs-6 .pull-left {
    width: 95%;
}
.card-detal .form-group {
    display: inline-block;
    width: 100%;
}
.find-card {
    font-size: 15px;
    color: #003087;
    font-weight:700;
    margin-top: 12px;
    display: inline-block;
}
.btn-footer.card {
    margin-top: 10px;
}
.change-pass {
    display: inline-block;
    width: 100%;
}
.change-pass input {
    height: 45px;
    font-size: 12px;
    padding: 0 11px;
    color: #000 !important;
    border: none;
}
.change-pass .inputText {
}
.change-pass .focus .inputText {
    transform: translateY(-35px);
}
.change-pass .col-md-4 {
    padding-left: 0;
    padding-right: 31px;
}
.stren {
    margin: 18px 0 25px;
}
.stren a {
    font-weight:700;
    font-size: 12px;
    color: #003087;
}
.part-applict {
    background: #e0eefc;
    padding: 24px 20px;
    font-weight:300;
    border-radius: 8px;
    font-size: 18px;
    color: #888888;
}
.checkbox.ently {
    margin: 20px 0 28px 0;
}
.checkbox.ently label {
    padding-left: 0;
}
.checkbox.ently label {
    padding-left: 0;
    font-size: 14px;
    color: #898989;
}
.disable {
    font-weight:300;
    border-radius: 8px;
    font-size: 18px;
    line-height: 26px;
    color: #888888;
}
.label {
	background-color:#f9f6f6!important;
	color:#79cc15!important;
}
.checkbox.ently .cr {
    background: #d2d2d2;
}
.form-main.cradit-histry .form-colam {
    margin-bottom: 15px;
}
.cradit-histry .Pers-titel {
    margin-top: 30px;
}
.chek-box-grup {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.chek-box-grup .checkbox {
    margin-bottom: 20px;
}
.chek-box-grup label {
    padding-left: 0;
}
.chek-box-grup .cr {
    background: #d2d2d2;
}
#inputContactID {
    width: 250px;
    height: 47px;
    box-shadow: 0 0 10px #ccc;
    margin: 0 10px;
}
button.btn.btn-default.go {
    height: 45px;
    background:#DC7ECE;
    color:#fff;
    padding: 0 23px;	font-weight:700;
}
.foem-addx label {
    float: left;
    margin-top: 10px;
}
.foem-addx .custom-select {
    position: relative;
    float: left;
    min-width: 300px;
    background: #fff;

    border-radius: 4px;
    padding: 0 12px;
    margin: 0 17px;
}.foem-addx .select-items{  left: 0;
                            right: 0;}
.foem-addx .select-selected:after {
    top: 19px;
}

.foem-addx .select-selected { border-bottom:none;}.focus .input {
    border-bottom: 2px solid #f8f8f8;
}
.row-wgs-mrgn ul li{
margin-bottom:20px;
}

.twofa-config-link{
color: #f1eaea;
}
